/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/


/* miscelaneos 

-webkit-transition: all 100ms ease-in-out;
 -khtml-transition: all 100ms ease-in-out;
   -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
     -o-transition: all 100ms ease-in-out;

-webkit-box-shadow:  inset  0px 0px 50px rgba(113,0,48,1);
 -khtml-box-shadow:  inset  0px 0px 50px rgba(113,0,48,1);
   -moz-box-shadow:  inset  0px 0px 50px rgba(113,0,48,1);
     -o-box-shadow:  inset  0px 0px 50px rgba(113,0,48,1);
        box-shadow:  inset  0px 0px 50px rgba(113,0,48,1);
filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=1);
-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=1)";

-webkit-box-shadow: 0px 0px 50px rgba(0,0,0,0.5);
 -khtml-box-shadow: 0px 0px 50px rgba(0,0,0,0.5);
   -moz-box-shadow: 0px 0px 50px rgba(0,0,0,0.5);
     -o-box-shadow: 0px 0px 50px rgba(0,0,0,0.5);
        box-shadow: 0px 0px 50px rgba(0,0,0,0.5);
filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=1);
-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=1)";

-webkit-border-radius: 10px;
 -khtml-border-radius: 10px;
   -moz-border-radius: 10px;
    -ms-border-radius: 10px;
     -o-border-radius: 10px;
        border-radius: 10px;

-webkit-transition: background-position .5s ease;
   -moz-transition: background-position .5s ease;
     -o-transition: background-position .5s ease;
        transition: background-position .5s ease;

-khtml-opacity:0.9;
  -moz-opacity:0.9;
       opacity:0.9;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90);

@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: landscape) { }

*/

@import url("../unicon/style.css");

.familia {
	background-color: #F4F4F4 !important;

	display: none;
	overflow: hidden;
	position: fixed;
	top: 106px;
	left: 0px;
	z-index: 99999999;
	width: 50%;
	height: calc(100% - 106px);
	margin: auto;

	-khtml-opacity:0.95;
	  -moz-opacity:0.95;
	       opacity:0.95;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
		filter: alpha(opacity=95);
}
.subCat {
	/*background-color: #F4F4F4 !important;*/
	background-color: #E4E4E4 !important;

	display: none;
	overflow: hidden;/*scroll*/
	position: fixed;
	top: 106px;
	left: 50%;
	z-index: 99999999;
	width: 50%;
	height: calc(100% - 106px);
	margin: auto;

	-khtml-opacity:0.95;
	  -moz-opacity:0.95;
	       opacity:0.95;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
		filter: alpha(opacity=95);
}

/* evita padding y asigna ancho 50% */
.familia a,
.subCat a,
.familia h2,
.subCat h4 {
	margin-left: 40px;
}

.familia h2 {
	margin-top: 10px;
}
.subCat h4 {
	width: 275px;
	margin-top: 20px;
}
/* fin evita padding y asignar ancho 50% */

/* oculta SKU en todos los productos */
.product.type-product > div.summary.entry-summary > div > span.sku_wrapper {
	display: none;
}

#catOficina {
	overflow: scroll;
	/*height: 350px;*/
}
/*
#catTecnologia {
	height: 160px;
}
#catEscolar {
	height: 250px;
}
#catCafeteria {
	height: 70px;
}
#catHogar {
	height: 330px;
}
#catLimpieza {
	height: 100px;
}
#catHigiene {
	height: 100px;
}*/

.btCloseCat {
	background-image: url("img/ico_close_gde.png");
	background-position: 5px 5px;
	background-repeat: no-repeat;
	background-color: #555;
	display: block;

	position: absolute;
	top: 10px;
	right: 10px;

	width: 56px;
	height: 55px;
}
.btCloseCat:hover {
	background-color: #999;
}

.btCloseSubCat {
	background-image: url("img/ico_subCat_gde.png");
	background-position: 5px 5px;
	background-repeat: no-repeat;
	background-color: #555;
	display: block;

	position: absolute;
	top: 10px;
	/*right: 70px;*/
	right: 10px;

	width: 34px;
	height: 55px;
}
.btCloseSubCat:hover {
	background-color: #999;
}

.finCols {
	float: none;
	clear: both;
}

.woocommerce ul.product-categories li.cat-item-133 {
	display: none !important;
}
/*
#nav .menu-item {
	background-color: #CCC;
}*/
#nav .menu-item a {
	/*background-color: #999;*/
	height: 62px;
	padding: 44px 0px 0px 0px;
}
#nav .menu-item a:hover {
	background-color: #E5E5E5;
}
/*.menu-item-67191 a {
	background-position: center 0px;
	background-repeat: no-repeat;
	background-image: url(../../_assets/img/ruby1.png);
	background-size: 10px 40px;
} */

/* oculta título en tab descripción larga */
.woocommerce-Tabs-panel h2 {
	display: none;
}
.summary h1.product_title {
	font-size: 18px;
}

/* oculta "Sin Categoría" en sidebar
#sidebar-widgets div.widget_product_categories ul.product-categories li.cat-item-165 {
	display: none;
}

#sidebar-widgets #text-2 .textwidget {
	line-height: 16px !important;
	text-align: justify;
	font-size: 12px;
} */





#sidebar .widget ul li a {
	display: inline;
}
#sidebar .widget ul li a::before {
	/* display: none; */
	content: ' ';
}
#sidebar .widget > ul > li ul li a::before {
	content: '';
	margin-right: 5px;
}
#sidebar .widget > ul > li ul li a::after {
	content: '';
}
#sidebar li.collapsCat:before {
	content: '' !important;
}
#sidebar li.collapsCatPost:before {
	content: '\00BB \00A0' !important;
}
span.collapsCat.hide {display:inline}
span.hide {display:none}
#sidebar .widget ul li:after {
	font-family: "FontAwesome";
	/* content: "\f105"; */
	content: '';
	/* 
	position: absolute;
	top: 10px;
	right: 0;
	font-size: 14px;
	color: #cccccc; */
}






ul.product-categories li.current-cat {
	/*background-color: #E5E5E5 !important;*/
	background-color: #1cbac8 !important;
	padding: 8px 0px 11px 1px !important;
}
.woocommerce .widget_product_categories ul.product-categories li.current-cat a {
	color: #FFF !important;
}
.woocommerce .widget_product_categories ul.product-categories li.cat-parent ul.children li a {
	color: #777 !important;
}



/* 840px: ancho de paneles Categoría y Subcategoría juntos */
@media only screen and (max-width: 840px){
	.familia,
	.subCat {
		top: 0px !important;
		left: 0px;
		width: 100%;
		overflow-y: scroll;

		-khtml-opacity:1.0;
		  -moz-opacity:1.0;
		       opacity:1.0;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha(opacity=100);
	}
	.familia,
	.subCat,
	#catOficina,
	#catTecnologia,
	#catEscolar,
	#catCafeteria,
	#catHogar,
	#catLimpieza,
	#catHigiene {
		height: 100%;
	}

	.btCloseCat,
	.btCloseSubCat {
		right: 90px;
	}
	/*.btCloseSubCat {
		right: 150px;
	}*/
}






/* eslitos desde custom */
.bgBlockInicio {
    background-color:#000;
    margin: 0px;
    padding: 10px 0px 10px 0px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	opacity:0.8;
}
.bgBlockInicio img {
    margin: 0px;
    padding: 0px;
}
.bgTextoInicioA {
    margin: -10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.bgTextoInicioB {
    line-height:24px;
    margin: 0px;
}
#lastblock {
    margin-bottom:0px !important;
}

#menu-item-67190 a { /* menu item ofertas */
    /*color: #FFF !important;*/
    font-weight: bold !important;
}

#ordenEnlinea {
    /*background-color: #1cbac8;*/
    background-color: #1c93ce;
    display: block;
    position: fixed;
    right: 0px;
    top: 165px;
    width: 52px;
    height: 54px;
    z-index: 9999999;
    font-size: 10px;
    line-height: 10px;
    text-align: center;
    color: #FFF !important;
}
#ordenEnlinea:hover {
    background-color: #555;
}

.menu-item-67191 a { /* menu item empresas */
	background-position: center 10px;
	background-repeat: no-repeat;
	/*background-image: url(http://www.3ases.com/_assets/img/ruby1.png);*/
	background-image: url(https://www.3ases.com/_assets/img/shipping-fast.png);
	background-size: 36px 30px;
	/*
	background-image: url(http://www.3ases.com/_assets/img/shipping-fast.svg);
	color: #BBBBBB;*/
}

/* boton añadir */
.entry-summary p.price, /* detalle de producto */
li.product a span.price, /* grid de productos */
li.product a.woocommerce-LoopProduct-link span.price { /* grid de productos */
	/*display: none;*/
	font-size: 13px;
}

#custom_html-2 h3 { /* widget title Regresar a Soluciones */
	display: none;
}

.entry-summary form.cart button.button {
	background-color: #1E94C9 !important;
}
.entry-summary form.cart button.button:hover {
	background-color: #444 !important;
}
.woocommerce-message a:hover {
	color: #333;
}

h2.woocommerce-loop-product__title {
    font-size: 13px !important;
}
a.add_to_cart_button {
    font-size: 11px !important;
}
.products .button.add_to_cart_button {
	width: 100% !important;
    margin: 8px 0px 0px 0px !important;
    padding: 0px !important;
    text-align: center !important;
}

/* Display Required Field Errors Inline @ WooCommerce Checkout */
.woocommerce-checkout p.woocommerce-invalid-required-field span.error {
	color: #e2401c;
	display: block !important;
	font-weight: bold;
}





#payment > div > div > p.form-row {
	text-align: center;
}


/*
.portfolio-items .portfolio-item .portfolio-image a .portfolio-overlay span {
.portfolio-items .portfolio-item .portfolio-image a .portfolio-overlay {
	background-position: right 15px;
	background-repeat: no-repeat;
	background-image: url(http://www.3ases.com/_assets/img/ruby2.png);
	background-size: 30px 30px;
} */


a.woocommerce-loop-product__link img {
	/*overflow: hidden;*/
	max-height: 164px;
	min-height: 164px;
}
a.woocommerce-loop-product__link h2.woocommerce-loop-product__title {
	/*background-color: #CCC;*/
	height: 60px;
	margin: 0px 0px 0px 0px;
}

ul.products li.product {
	/*background-color: #CCC;*/
	/* border: #C9C9C9 solid 1px; */
	/* margin: 0px 10px 10px 0px; */
}

div.woocommerce-product-gallery {
	/*background-color: #CCC;*/
	border: #C9C9C9 solid 1px;
	margin: 0px 10px 0px 0px !important;
}
/* pruebas
div.woocommerce-product-gallery figure.woocommerce-product-gallery__wrapper,
div.woocommerce-product-gallery figure.woocommerce-product-gallery__wrapper div,
div.woocommerce-product-gallery figure.woocommerce-product-gallery__wrapper div a {
	background-color: #222;
} */
.product-page .product .product_meta .sku_wrapper {
	/*background-color: #D9D9D9;*/
	/*height: 100px;
	height: auto !important;*/
	border-bottom: #D9D9D9 solid 1px;
}

.woocommerce-tabs {
	/*background-color: #D9D9D9;*/
	border-top: #D9D9D9 solid 1px;
}

.product-page .product .product_meta .tagged_as a,
.product-page .product .product_meta .posted_in a {
	color: #f93f39;
}
/*
#navigation #shopping-btn {
	display: none;
}*/

.place-order .woocommerce-form__label-for-checkbox {
	/*background-color: #999 !important;*/
	display: block;
	float: none;
	clear: both;
	margin: 0px 0px 20px 0px !important;
}
.place-order button {
	/*background-color: #333 !important;*/
	display: block;
	float: none;
	clear: both;
	margin: 20px 0px 20px 0px;
}

/* cutom search form on wooCommerce Catalog */
/* 
#page-wrap #content form.woocommerce-product-search {
	background-color: #999;
} */
#page-wrap #content form.woocommerce-product-search input#woocommerce-product-search-field-0 {
	border: 0px;
	background-color: #E5E5E5;
	padding: 13px 10px 14px 10px;
	margin: 0px 0px 20px 0px;
	font-size: 14px;
	color: #999;
}
/* no funciona... 
#page-wrap #content form.woocommerce-product-search input#woocommerce-product-search-field-0::placeholder, 
#page-wrap #content form.woocommerce-product-search input#woocommerce-product-search-field-0:-ms-input-placeholder, 
#page-wrap #content form.woocommerce-product-search input#woocommerce-product-search-field-0::-ms-input-placeholder {
	color: #999;
} */

.posted_in, 
.tagged_as {
	/*background-color: #999;*/
	margin: 10px 0px 0px 0px;
}
.product_meta .posted_in a, 
.product_meta .tagged_as a {
	background-color: #E5E5E5;
	padding: 3px 8px 3px 8px;

	-webkit-border-radius: 12px;
	 -khtml-border-radius: 12px;
	   -moz-border-radius: 12px;
	    -ms-border-radius: 12px;
	     -o-border-radius: 12px;
	        border-radius: 12px;
}
.product_meta .posted_in a:hover, 
.product_meta .tagged_as a:hover {
	background-color: #1cbac8;
	color: #FFF !important;
}


li.product a {
	/*background-color: #555;*/
	text-align: center;
}
li.product a img {
	/*background-color: #CCC;*/
	/*border: #777 solid 1px;*/
	width: auto;
	height: 100%;
	margin: 0px auto 0px auto !important; 
}


/* 
.woocommerce-terms-and-conditions-wrapper, 
.form-row.place-order {
	background-color: #444;
	text-align: center !important;
	margin: 0px 0px 40px 0px !important;
	padding: 0px 0px 80px 0px;
} */
div.form-row.place-order {
	/* background-color: #444; */
	text-align: center !important;
}
.woocommerce-terms-and-conditions-wrapper {
	/* background-color: #444; */
	/* padding: 0px 0px 40px 0px; */
	text-align: center !important;
}
.woocommerce-terms-and-conditions-wrapper p {
	/* background-color: #444; */
	display: block !important;
	float: none !important;
	clear: both !important;
	text-align: center !important;
}
#payment > div > div > p.form-row.validate-required label { 
	/* background-color: #444; */
	display: block;
	float: none;
	clear: both;
	width: 490px;
	margin: 0px auto 0px auto !important;
}



@media screen and (max-width: 1200px) and (min-width: 767px) {
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: 30% !important;
	}
}




/* 04.01.2023: David Herrera 
woocommerce small product text */
body.single-product h6 {
	/* background-color: #444; */
	font-family: 'Open Sans' !important;
	font-size: 13px;
	font-weight: normal;
	line-height: 13px;
	color: #999;
} 






.portfolio-image {
	/*background-color: #1cbac8 !important;*/
	background-color: #1c93ce !important;
}
.portfolio-image a[title="Cafetería"] img {
	-webkit-animation: movCafe 10s ease-in 0s infinite;
	   -moz-animation: movCafe 10s ease-in 0s infinite;
	    -ms-animation: movCafe 10s ease-in 0s infinite;
	     -o-animation: movCafe 10s ease-in 0s infinite;
	        animation: movCafe 10s ease-in 0s infinite;
}
@-webkit-keyframes movCafe {
	0% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	10% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	15% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		    filter: alpha(opacity=50);
		-khtml-opacity: 0.5;
		  -moz-opacity: 0.5;
		       opacity: 0.5;
	}

	20% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	100% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}
}

.portfolio-image a[title="Limpieza"] img {
	-webkit-animation: movLimp 10s ease-in 0s infinite;
	   -moz-animation: movLimp 10s ease-in 0s infinite;
	    -ms-animation: movLimp 10s ease-in 0s infinite;
	     -o-animation: movLimp 10s ease-in 0s infinite;
	        animation: movLimp 10s ease-in 0s infinite;
}
@-webkit-keyframes movLimp {
	0% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	15% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	20% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		    filter: alpha(opacity=50);
		-khtml-opacity: 0.5;
		  -moz-opacity: 0.5;
		       opacity: 0.5;
	}

	25% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	100% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}
}

.portfolio-image a[title="Órdenes en línea"] img {
	-webkit-animation: movOrden 10s ease-in 0s infinite;
	   -moz-animation: movOrden 10s ease-in 0s infinite;
	    -ms-animation: movOrden 10s ease-in 0s infinite;
	     -o-animation: movOrden 10s ease-in 0s infinite;
	        animation: movOrden 10s ease-in 0s infinite;
}
@-webkit-keyframes movOrden {
	0% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	20% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	25% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		    filter: alpha(opacity=50);
		-khtml-opacity: 0.5;
		  -moz-opacity: 0.5;
		       opacity: 0.5;
	}

	30% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	100% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}
}

.portfolio-image a[title="Tecnología"] img {
	-webkit-animation: movTec 10s ease-in 0s infinite;
	   -moz-animation: movTec 10s ease-in 0s infinite;
	    -ms-animation: movTec 10s ease-in 0s infinite;
	     -o-animation: movTec 10s ease-in 0s infinite;
	        animation: movTec 10s ease-in 0s infinite;
}
@-webkit-keyframes movTec {
	0% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	25% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	30% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		    filter: alpha(opacity=50);
		-khtml-opacity: 0.5;
		  -moz-opacity: 0.5;
		       opacity: 0.5;
	}

	35% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	100% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}
}

.portfolio-image a[title="Higiene y Salud"] img {
	-webkit-animation: movHig 10s ease-in 0s infinite;
	   -moz-animation: movHig 10s ease-in 0s infinite;
	    -ms-animation: movHig 10s ease-in 0s infinite;
	     -o-animation: movHig 10s ease-in 0s infinite;
	        animation: movHig 10s ease-in 0s infinite;
}
@-webkit-keyframes movHig {
	0% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	30% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	35% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		    filter: alpha(opacity=50);
		-khtml-opacity: 0.5;
		  -moz-opacity: 0.5;
		       opacity: 0.5;
	}

	40% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	100% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}
}

.portfolio-image a[title="Oficina"] img {
	-webkit-animation: movOfi 10s ease-in 0s infinite;
	   -moz-animation: movOfi 10s ease-in 0s infinite;
	    -ms-animation: movOfi 10s ease-in 0s infinite;
	     -o-animation: movOfi 10s ease-in 0s infinite;
	        animation: movOfi 10s ease-in 0s infinite;
}
@-webkit-keyframes movOfi {
	0% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	35% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	40% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		    filter: alpha(opacity=50);
		-khtml-opacity: 0.5;
		  -moz-opacity: 0.5;
		       opacity: 0.5;
	}

	45% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	100% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}
}

.portfolio-image a[title="Escolar"] img {
	-webkit-animation: movEsc 10s ease-in 0s infinite;
	   -moz-animation: movEsc 10s ease-in 0s infinite;
	    -ms-animation: movEsc 10s ease-in 0s infinite;
	     -o-animation: movEsc 10s ease-in 0s infinite;
	        animation: movEsc 10s ease-in 0s infinite;
}
@-webkit-keyframes movEsc {
	0% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	40% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	45% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		    filter: alpha(opacity=50);
		-khtml-opacity: 0.5;
		  -moz-opacity: 0.5;
		       opacity: 0.5;
	}

	50% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	100% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}
}

.portfolio-image a[title="Hogar"] img {
	-webkit-animation: movHog 10s ease-in 0s infinite;
	   -moz-animation: movHog 10s ease-in 0s infinite;
	    -ms-animation: movHog 10s ease-in 0s infinite;
	     -o-animation: movHog 10s ease-in 0s infinite;
	        animation: movHog 10s ease-in 0s infinite;
}
@-webkit-keyframes movHog {
	0% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	45% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	50% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		    filter: alpha(opacity=50);
		-khtml-opacity: 0.5;
		  -moz-opacity: 0.5;
		       opacity: 0.5;
	}

	55% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}

	100% {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		    filter: alpha(opacity=100);
		-khtml-opacity: 1.0;
		  -moz-opacity: 1.0;
		       opacity: 1.0;
	}
}
/* fin eslitos desde custom */





/* WooCommerce Product List as accordion */
#sidebar #sidebar-widgets h4 {
	color: #777 !important;
}
.accordion-item {
	/* background-color: #000; */
	margin: 0px;
}
.accordion-item .accordion-header {
	/* background-color: #999; */
	margin: 0px;
	padding: 0px;
}
.accordion-item .accordion-header a {
	/* background-color: #999; */
	padding: 7px 5px 6px 5px;
	font-size: 15px;

	-webkit-border-radius: 3px;
	 -khtml-border-radius: 3px;
	   -moz-border-radius: 3px;
		-ms-border-radius: 3px;
		 -o-border-radius: 3px;
			border-radius: 3px;
}

.accordion-item .accordion-header a:hover {
	background-color: #1cbac8;
	color: #FFF;
}
.accordion-item .accordion-header button.accordion-button {
	background-color: #1c93ce;
	text-align: left;
	padding: 10px 5px 9px 5px;
}



/* version 2023: */
div.wct-categories div.wct--active {
	background-color: #1cbac8;
	padding: 0px 2px 0px 4px;
}
div.wct-categories div.wct--active a, 
div.wct-categories div.wct--active span {
	color: #FFF;
}
/* fin version 2023: */
/* fin WooCommerce Product List as accordion */


/* WooCommerce Payment form fields */
fieldset.wc-credit-card-form p.my-field-class {
	/* background-color: #1cbac8 !important; */
	display: block !important;
	float: none !important;
	clear: both !important;
	height: auto !important;
	margin: 0px 0px 20px 0px !important;
	padding: 0px 0px 20px 0px !important;
}
/* fieldset.wc-credit-card-form p.my-field-class label { */
fieldset.wc-credit-card-form p.my-field-class span.woocommerce-input-wrapper {
	/* background-color: #1cbac8 !important; */
	display: block !important;
	float: none !important;
	clear: both !important;
	margin: 0px 0px 40px 0px !important;
}
fieldset.wc-credit-card-form p.my-field-class span.woocommerce-input-wrapper input#card_num_tarjeta, 
fieldset.wc-credit-card-form p.my-field-class span.woocommerce-input-wrapper input#card_holder_name {
	/* background-color: #1cbac8 !important; */
	width: 350px !important;
}
fieldset.wc-credit-card-form p.my-field-class span.woocommerce-input-wrapper input#card_expiration, 
fieldset.wc-credit-card-form p.my-field-class span.woocommerce-input-wrapper input#card_num_cvv {
	/* background-color: #1cbac8 !important; */
	width: 120px !important;
}
/* fin WooCommerce Payment form fields */





/* sección Contacto (no home) */
#headContacto {
	/* color: #333; */
}
#headContacto div.headline, 
#headContacto h1.headline {
	background-color: #333;
	text-align: center;

	-khtml-opacity:0.5;
	  -moz-opacity:0.5;
		   opacity:0.5;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);

		color: rgba(255,255,255,1) !important;
}
/* fin sección Contacto (no home) */





/* contador home */
.wpb_content_element span.counter-title {
	color: #555 !important;
}
/* fin contador home */




/* oculta nombre de producto que supera el espacio permitido en la lista de productos: */
section.related.products > ul > li.product.type-product > a.woocommerce-LoopProduct-link.woocommerce-loop-product__link > h2, 
#content > ul > li.product.type-product.product-type-simple > a.woocommerce-LoopProduct-link.woocommerce-loop-product__link > h2 {
	/* background-color: #999; */
	overflow: hidden !important;
}
/* fin oculta nombre de producto que supera el espacio permitido en la lista de productos */




/* posiciones antes que la columna de contenido principal: */
/* .woocommerce-page .grid-container, 
#page-wrap {
	display: flex;
}
.woocommerce-page .content-area, 
.woocommerce-page #content, 
#page-wrap #content {
	order: 2;
}
.woocommerce-page .widget-area, 
.woocommerce-page #sidebar, 
#page-wrap #sidebar {
	order: 1;
	flex: 0 0 25%; 
} */
/* flex: 0 0 25%; Ajusta el ancho según sea necesario */









/* Plugin Collapsing Categories * /
div.widget_collapscat>ul.collapsing>li.expandable {
	font-size: 0px !important;
}
div.widget_collapscat ul.collapsing li.expandable a {
	font-size: 16px !important;
	color: #000 !important;
}
div.widget_collapscat ul.collapsing li.expandable ul li.expandable a {
	font-size: 13px !important;
	color: #333 !important;
}
div.widget_collapscat ul.collapsing li.expandable ul li.expandable ul li.item a {
	font-size: 11px !important;
}
/* fin Plugin Collapsing Categories */









/* Fix Error: Sidebar brinca 1 row abajo en Windows Desktop: */
#sidebar.sidebar-left,
#sidebar.sidebar-left #sidebar-widgets {
    border-right: 0px !important;
	padding-right: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.twelve.alt.sidebar-left,
.container .twelve.alt.sidebar-left {
    /* padding-left: 40px; */
    padding-left: 0px !important;
    border-left: 0px !important;
}
.container > .columns,
body.woocommerce > #content {
    margin-left: 0px !important;
    /* margin-right: 20px; */
}
/* fin Fix Error: Sidebar brinca 1 row abajo en Windows Desktop */
